# Subtitles

Indicates how subtitles should be included: * 'auto' - Compute the appropriate subtitle setting automatically * 'burn' - Burn the selected subtitle; auto if no selected subtitle * 'none' - Ignore all subtitle streams * 'sidecar' - The selected subtitle should be provided as a sidecar * 'embedded' - The selected subtitle should be provided as an embedded stream * 'segmented' - The selected subtitle should be provided as a segmented stream



## Values

| Name                 | Value                |
| -------------------- | -------------------- |
| `SubtitlesAuto`      | auto                 |
| `SubtitlesBurn`      | burn                 |
| `SubtitlesNone`      | none                 |
| `SubtitlesSidecar`   | sidecar              |
| `SubtitlesEmbedded`  | embedded             |
| `SubtitlesSegmented` | segmented            |
| `SubtitlesUnknown`   | unknown              |